.wrapper-hd {
  background: #ffffff;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
}
@media (min-width: 1600px) {
  .wrapper-hd {
    margin: auto;
    width: 1600px;
  }
}
.t3-header {
  padding-top: 32px;
  padding-bottom: 64px;
}
@media (max-width: 767px) {
  .t3-header {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.t3-topbar {
  background: #fbfbfb;
  border-bottom: 1px solid #eeeeee;
  color: #9e9e9e;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
}
.t3-topbar p {
  margin-bottom: 0;
}
.topbar-right {
  text-align: right;
}
.topbar-right > div {
  display: inline-block;
  float: right;
}
.topbar-right .mod-languages {
  height: 40px;
  line-height: 40px;
}
.topbar-right .mod-languages > .btn-group {
  border-left: 1px solid #eeeeee;
  padding-left: 12px;
  margin-left: 12px;
}
.topbar-right .mod-languages > .btn-group img {
  display: none;
}
.topbar-right .mod-languages .dropdown-toggle {
  border: 1px solid #eeeeee;
  background: #ffffff;
  color: #555555;
  padding: 0 12px;
  font-size: 11px;
  letter-spacing: 0;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  height: 24px;
}
.topbar-right .mod-languages .dropdown-toggle:hover,
.topbar-right .mod-languages .dropdown-toggle:focus,
.topbar-right .mod-languages .dropdown-toggle:active {
  border-color: #d5d5d5;
  box-shadow: none;
}
.topbar-right .mod-languages .dropdown-menu {
  padding: 24px;
  right: 0;
  left: auto;
}
.topbar-right .mod-languages .dropdown-menu li {
  display: block;
}
.topbar-right .mod-languages .dropdown-menu li a {
  color: #aaaaaa;
  font-size: 11px;
  text-transform: uppercase;
}
.topbar-right .mod-languages .dropdown-menu li a:hover,
.topbar-right .mod-languages .dropdown-menu li a:focus,
.topbar-right .mod-languages .dropdown-menu li a:active {
  color: #0fa6b5;
}
.logo {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 40.5px;
  font-weight: 300;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.nav-right {
  height: 64px;
  padding: 16px;
}
.nav-right > div,
.nav-right > .form-search {
  float: right;
  padding-right: 16px;
  margin-right: 16px;
  position: relative;
}
.nav-right > div:before,
.nav-right > .form-search:before {
  background: url('../../../templates/ja_company/images/divi-menu.png') no-repeat;
  content: "";
  position: absolute;
  top: 0;
  right: -1px;
  height: 32px;
  width: 2px;
}
.nav-right > div:first-child,
.nav-right > .form-search:first-child {
  padding-right: 0;
  margin-right: 0;
}
.nav-right > div:first-child:before,
.nav-right > .form-search:first-child:before {
  display: none;
}
.nav-right form {
  margin: 0;
}
.nav-right label {
  display: none;
}
.nav-right .search,
.nav-right .form-search {
  border: 0;
  padding: 0;
  position: relative;
  height: 32px;
  width: 32px;
}
.nav-right .search .form-control,
.nav-right .form-search .form-control {
  background: url('../../../templates/ja_company/images/search.png') no-repeat 10px center;
  background-color: #625a52;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  padding-left: 32px;
  height: 32px;
  width: 32px;
  -webkit-transition: width 400ms;
  -o-transition: width 400ms;
  transition: width 400ms;
  z-index: 10;
}
.nav-right .search .form-control::-moz-placeholder,
.nav-right .form-search .form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.nav-right .search .form-control:-ms-input-placeholder,
.nav-right .form-search .form-control:-ms-input-placeholder {
  color: #ffffff;
}
.nav-right .search .form-control::-webkit-input-placeholder,
.nav-right .form-search .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
.nav-right .search .form-control:focus,
.nav-right .form-search .form-control:focus {
  width: 200px;
}
.nav-right .search .form-control:focus::-moz-placeholder,
.nav-right .form-search .form-control:focus::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.nav-right .search .form-control:focus:-ms-input-placeholder,
.nav-right .form-search .form-control:focus:-ms-input-placeholder {
  color: #ffffff;
}
.nav-right .search .form-control:focus::-webkit-input-placeholder,
.nav-right .form-search .form-control:focus::-webkit-input-placeholder {
  color: #ffffff;
}
.nav-right .search .finder,
.nav-right .form-search .finder {
  border: 0;
  padding: 0;
  width: auto;
}
.section-wrap > div {
  padding-bottom: 96px;
  padding-top: 96px;
}
@media (max-width: 991px) {
  .section-wrap > div {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}
@media (max-width: 767px) {
  .section-wrap > div {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
@media (min-width: 992px) {
  .section-wrap > div .t3-module {
    margin-bottom: 0;
  }
}
.t3-content-tabs {
  background-color: #fbfbfb;
  background-image: url('../../../templates/ja_company/images/bg-mask.png');
  background-repeat: no-repeat;
  background-position: left bottom;
}
.t3-content-tabs .nav-tabs {
  text-align: center;
}
.t3-content-tabs .nav-tabs > li {
  display: inline-block;
  float: none;
  margin: 0 16px;
}
@media (max-width: 767px) {
  .t3-content-tabs .nav-tabs > li {
    display: block;
    margin: 0 0 12px 0;
  }
}
.t3-mainbody {
  padding-top: 24px;
  padding-bottom: 24px;
}
.t3-content {
  padding-top: 24px;
  padding-bottom: 24px;
}
.t3-sidebar {
  padding-top: 24px;
  padding-bottom: 24px;
}
.t3-footer {
  background: #2d2d2d;
  color: #aaaaaa;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #ffffff;
}
.t3-footnav {
  padding: 24px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 64px 0;
  }
}
.t3-footnav .t3-module {
  background: #2d2d2d;
  color: #aaaaaa;
  margin-bottom: 0;
}
.t3-footnav .t3-module .module-title {
  color: #ffffff;
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #aaaaaa;
  font-size: 12px;
  padding: 0;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  background: transparent;
  color: #ffffff;
}
.t3-footnav .t3-module ul > li.active > a {
  background: transparent;
  color: #ffffff;
}
.t3-footnav .t3-module + div.t3-module {
  margin-top: 24px;
}
.t3-copyright {
  font-size: 12px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.t3-copyright .copy-right {
  border-top: 1px solid #3a3a3a;
  padding: 64px 0 96px;
}
.copyright {
  margin-bottom: 0;
}
.copyright a {
  border-bottom: 1px dotted #aaaaaa;
  color: #d0d0d0;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
.back-to-top {
  position: fixed;
  bottom: 24px;
  right: 24px;
  z-index: 100;
}
.back-to-top .btn {
  background-color: #3e3934;
  color: #ffffff;
  padding: 0;
  height: 60px;
  width: 60px;
  -webkit-transition: all 600ms;
  -o-transition: all 600ms;
  transition: all 600ms;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.back-to-top .btn:hover,
.back-to-top .btn:focus,
.back-to-top .btn:active {
  background: #221f1d;
  color: #ffffff;
}
.back-to-top .btn .fa {
  margin-right: 0;
}
.back-to-top.affix .btn {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.accordion .accordion-group:first-child {
  display: none;
}
.com_jdonation .donate-details .jd-taskbar .btn .badge,
.com_jdonation .donate-details-mod .jd-taskbar .btn .badge {
  color: #2980b9;
  background-color: #ffffff;
}
@media (max-width: 1199px) {
  .com_jdonation .donate-details > .span10,
  .com_jdonation .donate-details > .span2 {
    width: 100%;
  }
}
.com_jdonation .input-small {
  display: inline;
  width: 90px;
}
@media (min-width: 992px) {
  .com_jdonation .controls label + label {
    margin-left: 14px;
  }
}
.com_jdonation #therm-tooltip-1 {
  width: 100px;
}
.com_jdonation #donation-campaigns {
  margin-left: 0;
  margin-right: 0;
}
.com_jdonation #donation-campaigns .jd-description:before,
.com_jdonation #donation-campaigns .jd-description:after {
  content: " ";
  display: table;
}
.com_jdonation #donation-campaigns .jd-description:after {
  clear: both;
}
.com_jdonation #donation-campaigns .jd-description + .row-fluid {
  margin-left: 0;
  margin-right: 0;
}
.com_jdonation #donation-campaigns .donate-details {
  font-size: 11px;
}
.com_jdonation #donation-campaigns .donate-details .progress {
  float: left;
  width: 100%;
}
.com_jdonation #campaign_form label {
  margin-right: 14px;
  float: left;
}
.com_jdonation #campaign_form .symbol {
  float: left;
  clear: both;
  line-height: 42px;
}
.com_jdonation #campaign_form .input-small {
  width: 120px;
}
.com_jdonation #campaign_form #payment_method {
  width: 100%;
}
.com_jdonation #campaign_form .table > thead > tr > th,
.com_jdonation #campaign_form .table > tbody > tr > th,
.com_jdonation #campaign_form .table > tfoot > tr > th,
.com_jdonation #campaign_form .table > thead > tr > td,
.com_jdonation #campaign_form .table > tbody > tr > td,
.com_jdonation #campaign_form .table > tfoot > tr > td {
  padding: 14px;
}
@media (max-width: 1199px) {
  .com_jdonation #campaign_form .table > tbody > tr > td:first-child {
    display: none;
  }
  .com_jdonation #campaign_form .table > tbody > tr > td:first-child:last-child {
    display: table-cell;
  }
}
.com_jdonation #thermometer_form #centered {
  margin: 0;
  padding: 28px;
}
.com_jdonation #thermometer_form #centered h3 {
  margin-top: 0;
}
.com_jdonation #therm-tooltip-1 .tip-middle-1 p {
  line-height: normal;
}
@media (max-width: 767px) {
  .com_jdonation #donation-form {
    padding: 0 14px;
  }
}
.com_jdonation #donation_type .control-label {
  padding-top: 0;
}
.com_jdonation #donation_type .controls label.radio {
  margin: 0 0 0 28px;
}
.com_jdonation #donation_type .controls label.radio input {
  position: static;
  margin-right: 5px;
}
.com_jdonation #amount_container label {
  display: inline-block;
}
.com_jdonation #amount_container label input[type="radio"],
.com_jdonation #amount_container label input[type="checkbox"] {
  width: auto;
}
.com_jdonation #amount_container .input-prepend .add-on {
  float: left;
  background: #f7f8f8;
  border-color: #dce2e8;
  height: 42px;
}
.com_jdonation #amount_container input[type="text"] {
  float: left;
}
.com_jdonation #os_form .control-label {
  padding-top: 0;
}
.com_jdonation #os_form .controls label input {
  position: static;
  margin-right: 5px;
}
@media (max-width: 480px) {
  .com_jdonation #os_form .control-group .controls {
    margin-left: 0;
  }
}
.com_jdonation input[type=text],
.com_jdonation select,
.com_jdonation textarea {
  width: 100%;
}
.com_jdonation #amount_container input[type="text"] {
  float: none !important;
}
.com_jdonation #amount_container label {
  display: inline-block;
}
.itemid-197 .item-ct {
  width: 100%;
}
.itemid-197 input[type="text"] {
  width: 90%;
}
.itemid-197 textarea {
  height: 50px;
  width: 90%;
  resize: none;
}
.itemid-197 .input-large {
  width: 90%;
}
.itemid-197 .add-on {
  width: 45px;
}
.itemid-197 .controls label input {
  position: static;
  margin-right: 5px;
}
.itemid-197 .controls #amount_container {
  display: inline-block;
}
.itemid-197 .add-on {
  float: left;
  background: #f7f8f8;
  border-color: #dce2e8;
  height: 42px;
  width: auto;
}
.itemid-197 .controls label.radio {
  margin: 0 0 0 28px;
  padding-top: 13px;
}
.itemid-197 .input-small {
  display: inline;
  width: 90px;
}
.itemid-197 label {
  display: inline-block;
}
.itemid-197 label input[type="radio"] {
  width: auto;
}
.itemid-197 #donation-form {
  padding: 0 14px;
}
.itemid-197 .categories-list .category-item,
.itemid-198 .categories-list .category-item,
.itemid-199 .categories-list .category-item {
  margin: auto;
}
@media (max-width: 767px) {
  .itemid-202 .item-image {
    float: left !important;
    margin: 0 25px;
  }
}

.itemid-229 .cb_template,
.itemid-242 .cb_template {
  font-size: 2rem;
}
.itemid-229 .cb_template .form-control,
.itemid-242 .cb_template .form-control {
  font-size: 2rem;
}
.itemid-229 .cb_template .btn,
.itemid-229 .cb_template .btn {
  font-size: 2rem;
}
.itemid-243 .add-on {
  display: none;
}
.itemid-243 .btn-primary {
  max-width: 500px;
}
.itemid-243 input[type="text"],
.itemid-243 input[type="password"] {
  min-width: 500px;
}
.itemid-243 #form-login-remember {
  display: none;
}
.itemid-225 .btn {
  background-color: #0fa6b5;
  border-color: #0fa6b5;
  color: #ffffff;
  background: linear-gradient(#11bccd, #0fa6b5);
  border: 0;
  font-size: 11px;
  font-family: "Rubik", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.itemid-225 .add-on {
  height: auto !important;
  min-height: 42px;
  border: none;
}
.itemid-225 input[type="text"][readonly] {
  cursor: not-allowed;
  display: inline-block;
  background-color: #eee;
}
.itemid-225 input[type="text"] {
  width: auto;
  background-color: #eee;
}
.itemid-242 .cbRegistrationConclusion,
.itemid-229 .cbRegistrationConclusion {
  display: none;
}
.itemid-242 .cbFieldIcons,
.itemid-229 .cbFieldIcons {
  display: none !important;
}
.itemid-242 #cb_enterprise {
  height: 200px;
  resize: none;
}
@media (max-width: 600px) {
  .itemid-225.form-horizontal .control-group .controls,
  .itemid-229 .form-horizontal .control-group .controls {
    margin-left: 0px;
  }
}
.itemid-229 .btn-primary {
  background-color: #0fa6b5;
  background: linear-gradient(#11bccd, #0fa6b5);
  text-transform: uppercase;
}
.head-right #login-form .btn-primary {
  width: auto;
}
.itemid-229 table {
  width: 90%;
  margin-left: 25px;
}
.itemid-229 input[type="text"][readonly] {
  cursor: not-allowed;
  display: inline-block;
  background-color: #eee;
}
.itemid-229 .add-on {
  min-height: 42px;
  height: auto;
  border: none;
}
.itemid-229 .input-small {
  width: 90px;
  display: inline;
}
@media (min-width: 768px) {
  .itemid-229 input[type="text"],
  .itemid-229 input[type="password"] {
    width: 100%;
  }
  .itemid-229 textarea {
    resize: none;
    width: 650px;
  }
}
.osm-terms-and-conditins-container input[type="checkbox"] {
  margin-top: 0px;
  display: inline-block;
  margin-left: 25px;
  width: 13px;
}
.itemid-225 input[type="text"] {
  width: 90%;
  background-color: #fff;
}
@media (max-width: 600px) {
  .itemid-225 .control-group .controls {
    margin-left: 0px;
  }
}
.checkout {
  padding: 7px 12px;
  font-size: 11px;
  line-height: 1.5;
  border-radius: 2px;
  letter-spacing: 1px;
  font-weight: 300;
  border: 0;
  background-color: #5cb85c;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.checkout:hover {
  color: #ffffff;
  background: #4cae4c;
  border-color: #398439;
}
.com_eventbooking .btn {
  background-color: #5bc0de;
  border-color: #46b8da;
  color: #ffffff;
  background: linear-gradient(#70c8e2, #5bc0de);
  border: 0;
  font-size: 11px;
  font-family: "Rubik", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
#hikashop_product_right_part {
  margin-top: 20px;
}
#hikashop_product_price_main {
  font-weight: bold;
  font-size: 20px;
}
#hikashop_product_characteristics {
  margin: 20px 20px 0 20px;
}
#hikashop_product_characteristics td {
  border: none;
  vertical-align: middle;
}
#hikashop_product_quantity_main {
  margin: 20px;
}
#hikashop_product_quantity_main .hikashop_product_stock_count {
  display: block;
}
.hikashop_product_quantity_div,
.hikashop_product_quantity_div .hikashop_product_quantity_field {
  display: block;
  width: 100%;
}
a.hikacart {
  margin-top: 20px;
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  width: 100%;
}

.com_eventbooking #pop-print {
  display: none;
}
.com_eventbooking .eb-box-heading {
  border-radius: 0;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: 0;
  margin: 0;
}
.com_eventbooking #eb-categories .eb-box-heading,
.com_eventbooking #eb-events .eb-box-heading,
.com_eventbooking #eb-event-page .eb-box-heading {
  background: none;
  border: none;
}
.com_eventbooking #eb-categories .eb-description,
.com_eventbooking #eb-events .eb-description,
.com_eventbooking #eb-event-page .eb-description {
  background: none;
  border: none;
}